%define name cpkits
%define ver 2.0.2
%define rel %{?CUSTOM_RELEASE} %{!?CUSTOM_RELEASE:%RELEASE}
%define prefix /usr
%define sysconfdir /etc
%define skreq 0.1.4

Summary: Challenge PKI Interoperability Test Suite
Name: cpkits
Version: 2.0.2
Release: 21
License: BSD
Group: System Environment
Source: cpkits-2.0.2.tar.gz

%description
Challenge PKI Test Suite is a set of tools allows us to 
issing certificates, CRLs and to manage LDAP repositories
in order to test PKI Interoperability.

%prep
%setup -q

%build
make

%install
make install

%files
%defattr(-,root,root)
%doc doc/
/var/www/cgi-bin/cpki
/var/www/html/cpki
/usr/local/cpki
/usr/local/etc/openldap/cpki_slapd1.conf
/usr/local/etc/openldap/cpki_slapd2.conf
/usr/local/etc/openldap/cpki_slapd3.conf
/etc/init.d/cpkildap
/var/lib/ldap1
/var/lib/ldap2
/var/lib/ldap3
